* app-emulation/wine
* app-emulation/winetricks
#dev-games/higan-ananke
#games-action/awesomenauts
#games-action/beathazardultra
* games-action/brutal-legend
#games-action/chromium-bsu
* games-action/cs2d
#games-action/hotline-miami
#games-action/intrusion2
* games-action/minetest
#games-action/minetest_build
* games-action/minetest_game
#games-action/minetest_survival
#games-action/openastromenace
#games-action/openclonk
* games-action/solar2
* games-action/supertuxkart
#games-action/super-hexagon
#games-action/swordandsworcery
* games-action/teeworlds
#games-action/trine2
* games-action/trosh
#games-arcade/cervi
* games-arcade/commandergenius
#games-arcade/dynamitejack
* games-arcade/mari0
#games-arcade/notpacman
#games-arcade/nottetris2
* games-arcade/opensonic
#games-arcade/retrobattle
* games-arcade/supertux
* games-board/awale
* games-board/capicity
#games-board/cockatrice
* games-board/pioneers
* games-board/pychess
* games-board/pysolfc
* games-board/xmahjongg
* games-emulation/dosbox
#games-emulation/epsxe
* games-emulation/gambatte
#games-emulation/higan
* games-emulation/mupen64plus
* games-emulation/vbam
#games-emulation/zsnes
* games-engines/gemrb
* games-engines/love:0.8
* games-engines/odamex
* games-engines/openmw
* games-engines/renpy
* games-engines/renpy:6.14
* games-engines/renpy:6.15
* games-engines/renpy:6.16
* games-engines/renpy:6.17
* games-engines/residualvm
* games-engines/scummvm
#games-fps/doomsday
* games-fps/eduke32
* games-fps/freedoom
* games-fps/quake3
* games-fps/sauerbraten
#games-fps/turtlearena
* games-fps/unvanquished
* games-fps/urbanterror
* games-fps/warsow
#games-kids/crayon-physics
* games-misc/cowsay
* games-misc/dont-starve
* games-misc/fortune-mod
* games-misc/fortune-mod-chucknorris
* games-misc/fortune-mod-firefly
* games-misc/fortune-mod-futurama
* games-misc/fortune-mod-starwars
* games-misc/fortune-mod-tao
* games-misc/katawa-shoujo
#games-misc/little-inferno
* games-misc/lolcat
#games-misc/papers-please
#games-puzzle/bastet
* games-puzzle/larry
* games-puzzle/meandmyshadow
#games-puzzle/nightsky
#games-puzzle/picpuz
* games-puzzle/splice
* games-puzzle/tiny-and-big
* games-roguelike/FTL
* games-roguelike/stone-soup
* games-roguelike/tome4
* games-rpg/arx-fatalis-data
* games-rpg/arx-libertatis
* games-rpg/avadon
#games-rpg/bastion
#games-rpg/dear-esther
#games-rpg/dungeon-defenders
* games-rpg/flare
* games-rpg/grimrock
* games-rpg/kqlives
* games-rpg/mana
* games-rpg/manaplus
* games-rpg/morrowind-data
* games-rpg/penumbra-collection
* games-rpg/sumwars
* games-rpg/tmw
* games-rpg/to-the-moon
* games-rpg/valyriatear
* games-rpg/zsdx
* games-rpg/zsxd
* games-strategy/0ad
#games-strategy/defcon-demo
* games-strategy/dunelegacy
* games-strategy/freeciv
#games-strategy/freecol
* games-strategy/freeorion
* games-strategy/freeserf
#games-strategy/freesynd
#games-strategy/hedgewars
* games-strategy/ja2-stracciatella
#games-strategy/opendungeons
* games-strategy/openra
* games-strategy/s25rttr
#games-strategy/ufo-ai
* games-strategy/uqm
#games-strategy/wargus
* games-strategy/wesnoth
#games-strategy/widelands
* games-strategy/zod-engine
* games-util/desurium-meta
* games-util/joystick
* games-util/osavul
#games-util/xgamer
